const system=require("../../system");
const ServiceBase=require("../sve.base");
class SystemregistService extends ServiceBase{
    constructor(){
        super(ServiceBase.getDaoName(SystemregistService));
    }

}
module.exports=SystemregistService;
